@media (max-width:900px){
  .rnm4dwan .w69f0o9uohsogq5{align-items:flex-start;flex-direction:column;padding:14px 0}
  .bfnq5z0do39{justify-content:flex-start}
  .jpkovd89cqm01eb,.rdt010bh,.alvutsf7k,.c5vfdik82uz9b,.owyxp88pihbfk7p{grid-template-columns:1fr!important}
  .j1hx9anv3{display:block!important;transform:none!important}
  .h0df28j .alvutsf7k{grid-template-columns:1fr}
  .j0hifses7 h2{font-size:34px}
}
@media (max-width:560px){
  .w69f0o9uohsogq5{width:min(100% - 24px,1180px)}
  .jpkovd89cqm01eb{padding:18px}
  .ykgxnsqcy9fow{padding:6px 7px;font-size:13px}
  .o8oujhdoav0n0,.j1hx9anv3,.o8ll6yp0rpc5i,.rtdzdmk4txm4mv0,.ajdoaeh1f2a2r,.xogn55chxkkibku{padding:16px}
}
